<?xml version="1.0" encoding="utf-8"?>
<resource CompactMode="1" Language="Polski - By Community" LANGID="1045" RTL="0">
	<string id="100" value="Inicjalizacja OLE nie powiodła się.  Proszę upewnić się, czy zainstalowana jest właściwa wersja bibliotek OLE." />
	<string id="101" value="Kategorie" />
	<string id="102" value="Wszystko" />
	<string id="103" value="Winlogon" />
	<string id="104" value="Dostawcy Winsock" />
	<string id="105" value="Usługi drukowania" />
	<string id="106" value="Dostawcy LSA" />
	<string id="107" value="Sieć" />
	<string id="108" value="Wszystko" />
	<string id="109" value="Logon" />
	<string id="110" value="Eksplorator" />
	<string id="111" value="Internet Explorer" />
	<string id="112" value="Harmonogram zadań" />
	<string id="113" value="Usługi" />
	<string id="114" value="Sterowniki" />
	<string id="115" value="Kodeki" />
	<string id="116" value="Uruchamiany przy bootowaniu" />
	<string id="117" value="Image Hijacks" />
	<string id="118" value="Applnit" />
	<string id="119" value="Znane biblioteki DLL" />
	<string id="120" value="Gadżety paska bocznego" />
	<string id="121" value="(Naciśnij ESC, aby anulować) Skanowanie..." />
	<string id="122" value="Rozmiar:" />
	<string id="123" value="Nie znaleziono pliku." />
	<string id="124" value="Usuwanie nie powiodło się." />
	<string id="125" value="Czy na pewno usunąć automatycznie uruchamiany element %s?" />
	<string id="126" value="Podany folder nie jest folderem systemowym." />
	<string id="127" value="Skanowanie nie powiodło się, proszę spróbować ponownie." />
	<string id="128" value="Autoruns\n\nAutoruns\n\n\nDokument.Autoruns\nDokument.Autoruns" />
	<string id="129" value="Nieprawidłowa ścieżka plików systemowych." />
	<string id="130" value="Czas:" />
	<string id="131" value="Niepoprawny profil użytkownika." />
	<string id="132" value="Wybierz folder systemowy." />
	<string id="133" value="Wybierz folder profilu użytkownika." />
	<string id="134" value="Ocena" />
	<string id="135" value="Wersja" />
	<string id="136" value="Wersja produktu:" />
	<string id="137" value="Copyright (c) %s COMODO. Wszelkie prawa zastrzeżone." />
	<string id="138" value=" " />
	<string id="139" value="Nazwa wpisu" />
	<string id="140" value="Wynik" />
	<string id="141" value="Szczegóły" />
	<string id="142" value="Nic nie wymaga naprawy." />
	<string id="143" value="Niepowodzenie" />
	<string id="144" value="Modyfikacja w tym trybie jest niemożliwa." />
	<string id="145" value="Nie można włączyć/wyłączyć tego wpisu." />
	<string id="146" value="Niezaufane: %d" />
	<string id="147" value="Ukryj zaufane wpisy" />
	<string id="148" value="Wersja:" />
	<string id="149" value="Gotowy" />
	<string id="150" value="Pokaż wszystkie wpisy" />
	<string id="151" value="%s jest już uruchomiony." />
	<string id="393" value="Element" />
	<string id="394" value="Producent" />
	<string id="395" value="Ścieżka" />
	<string id="396" value="Opis" />
	<string id="397" value="Analizowanie: %d, Niebezpieczne: %d" />
	<string id="399" value="Sukces" />
	<string id="400" value="Ścieżka" />
	<string id="406" value="W celu zmiany języka, proszę uruchomić program ponownie." />
	<string id="3000" value="32-bitowa wersja programu nie będzie działać na systemie x64, proszę pobrać program w wersji 64-bitowej ze strony http://www.comodo.com i spróbować ponownie." />
	<string id="3001" value="Inicjalizacja danych..." />
	<string id="3002" value="Inicjalizacja silnika..." />
	<string id="3003" value="Rozpoczynanie..." />
	<string id="3004" value="Koniec listy wyników." />
	<string id="5000" value="Usługi kryptograficzne nie działają, funkcja wykrywania zagrożeń nie będzie działać do czasu uruchomienia programu Autorun Analyzer z uprawnieniami administratora.\nUruchomić teraz jako Administrator?" />
	<string id="5001" value="Ukryty" />
	<string id="5002" value="Załaduj z" />
	<string id="5003" value="Użytkownik" />
	<string id="5004" value="Niepodłączony" />
	<string id="5005" value="Zaufany" />
	<string id="5006" value="Nieznany" />
	<string id="5007" value="Analizowany" />
	<string id="9155" value="\nPrzenieś do &amp;poprzedniej grupy kart" />
	<string id="9156" value="\nPrzenieś do &amp;następnej grupy kart" />
	<string id="9157" value="\nNowa po&amp;zioma grupa kart" />
	<string id="9158" value="\nNowa pi&amp;onowa grupa kart" />
	<string id="9159" value="\n&amp;Anuluj" />
	<string id="9552" value="Przeciągnij nagłówek kolumny tutaj, aby pogrupować wyniki wg tej kolumny." />
	<string id="9553" value="Brak elementów do wyświetlenia." />
	<string id="9554" value="(brak dostępnych pól)" />
	<string id="9555" value="Sortuj według:" />
	<menu id="128">
		<menuitem caption="&amp;Plik">
			<menuitem id="32773" caption="&amp;Znajdź...\tCtrl+F" />
			<menuitem />
			<menuitem id="32781" caption="&amp;Otwórz...\tCtrl+O" />
			<menuitem id="32782" caption="&amp;Zapisz...\tCtrl+S" />
			<menuitem />
			<menuitem id="32814" caption="&amp;Włącz wszystkie niezaufane wpisy" />
			<menuitem id="32813" caption="&amp;Wyłącz wszystkie niezaufane wpisy" />
			<menuitem />
			<menuitem id="32778" caption="&amp;Analiza systemu offline..." />
			<menuitem />
			<menuitem id="32780" caption="&amp;Odśwież\tF5" />
			<menuitem />
			<menuitem id="57665" caption="Z&amp;akończ" />
		</menuitem>
		<menuitem caption="&amp;Wpis">
			<menuitem id="32785" caption="&amp;Usuń\tCtrl+D" />
			<menuitem id="32786" caption="&amp;Kopiuj\tCtrl+C" />
			<menuitem />
			<menuitem id="32808" caption="&amp;Przejdź do wpisu..." />
			<menuitem id="32809" caption="Przejdź do &amp;folderu..." />
			<menuitem />
			<menuitem id="32815" caption="&amp;Włączone" />
			<menuitem id="32788" caption="&amp;Wyszukaj online...\tCtrl+M" />
			<menuitem id="32790" caption="&amp;Właściwości...\tAlt+Enter" />
		</menuitem>
		<menuitem caption="&amp;Widok">
			<menuitem id="32807" caption="&amp;Ukryj zaufane wpisy" />
			<menuitem />
			<menuitem id="32792" caption="&amp;Czcionka..." />
			<menuitem caption="Język">
				<menuitem id="32820" caption="1" />
			</menuitem>
		</menuitem>
		<menuitem caption="&amp;Użytkownik">
			<menuitem id="40024" caption=" " />
		</menuitem>
		<menuitem caption="&amp;Pomoc">
			<menuitem id="32821" caption="&amp;Pomoc online\tF1" />
			<menuitem id="57664" caption="&amp;O programie..." />
		</menuitem>
	</menu>
	<menu id="391">
		<menuitem caption="&amp;Wpis">
			<menuitem id="32785" caption="&amp;Usuń\tCtrl+D" />
			<menuitem id="32786" caption="&amp;Kopiuj\tCtrl+C" />
			<menuitem id="32824" caption="Dodaj do &amp;zaufanych plików" />
			<menuitem id="32825" caption="Dodaj do &amp;zablokowanych plików" />
			<menuitem />
			<menuitem id="32808" caption="&amp;Przejdź do wpisu..." />
			<menuitem id="32809" caption="Przejdź do &amp;folderu..." />
			<menuitem />
			<menuitem id="32815" caption="&amp;Włączone" />
			<menuitem id="32788" caption="&amp;Wyszukaj online...\tCtrl+M" />
			<menuitem id="32790" caption="&amp;Właściwości...\tAlt+Enter" />
		</menuitem>
	</menu>
	<menu id="392">
		<menuitem caption="Header Popup">
			<menuitem id="32804" caption="Zwiń &amp;wszystko" />
			<menuitem id="32805" caption="R&amp;ozwiń wszystko" />
		</menuitem>
	</menu>
	<dialog id="100" caption="O programie Autorun Analyzer" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 222, 91">
		<control style="1342177283" position="12, 12, 20, 20" resource="128" />
		<control id="1" style="1342373889" position="165, 70, 50, 14" caption="OK" class="BUTTON" />
		<control id="1049" position="48, 24, 160, 8" />
		<control id="1087" style="1342308480" position="48, 12, 160, 8" />
		<control id="1050" position="12, 42, 192, 8" />
		<control id="1051" position="12, 54, 191, 8" />
	</dialog>
	<dialog id="101" fontface="MS Shell Dlg" style="1073741888" position="0, 0, 145, 150">
		<control id="1044" style="1342242816" position="7, 7, 131, 136" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="103" fontface="MS Shell Dlg" style="1073741896" position="0, 0, 177, 18">
		<control id="1006" style="1350631552" position="2, 2, 173, 14" class="EDIT" />
	</dialog>
	<dialog id="314" fontface="MS Shell Dlg" style="1107296328" position="0, 0, 469, 58">
		<control id="1018" style="1342177283" position="7, 7, 21, 20" />
		<control id="1003" style="1342308864" position="34, 14, 428, 8" />
		<control id="1004" style="1342308864" position="34, 27, 428, 8" />
		<control id="1002" style="1342308864" position="34, 2, 428, 8" />
	</dialog>
	<dialog id="315" caption="Analiza systemu offline" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 268, 123">
		<control id="1" style="1342242817" position="156, 102, 50, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="211, 102, 50, 14" caption="Anuluj" class="BUTTON" />
		<control id="1011" position="7, 7, 254, 8" caption="Wybierz folder systemowy oraz profil użytkownika z systemu offline." />
		<control id="1013" position="7, 62, 48, 8" caption="Folder systemowy:" />
		<control id="1014" position="7, 80, 48, 8" caption="Profil użytkownika:" />
		<control id="1007" style="1350631552" position="59, 59, 177, 14" class="EDIT" />
		<control id="1008" style="1350631552" position="59, 77, 177, 14" class="EDIT" />
		<control id="1009" style="1342242816" position="239, 59, 22, 14" caption="..." class="BUTTON" />
		<control id="1010" style="1342242816" position="239, 78, 22, 14" caption="..." class="BUTTON" />
		<control id="1012" position="7, 19, 254, 36" caption="(Aby wykonać skanowanie obiektów autostartu dla użytkownika Administrator w systemie Windows XP/Windows 7 zainstalowanym w lokalizacji E:\\Windows, proszę wybrać &quot;E:\\Windows&quot; jako folder systemowy oraz &quot;E:\\Documents and Settings\\Administrator&quot; lub &quot;E:\\Users\\Administrator&quot; jako profil użytkownika.)" />
	</dialog>
	<dialog id="316" fontface="MS Shell Dlg" style="1073741896" position="0, 0, 36, 36" />
	<dialog id="317" caption="Zatrzymywanie analizy..." fontface="MS Shell Dlg" style="-2134900536" position="0, 0, 149, 17">
		<control id="1015" style="1350565888" position="0, 0, 149, 17" class="msctls_progress32" />
	</dialog>
	<dialog id="398" caption="Raport operacji" fontface="MS Shell Dlg" style="-2133917624" position="0, 0, 369, 218">
		<control id="2" style="1342242816" position="312, 197, 50, 14" caption="Zamknij" class="BUTTON" />
		<control id="1079" style="1342242816" position="7, 7, 355, 184" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="30721" caption="Nowy" fontface="MS Shell Dlg" style="-2134376252" position="9, 26, 183, 70">
		<control style="1342177280" position="6, 5, 123, 8" caption="&amp;Nowy " />
		<control id="100" style="1352728577" position="6, 15, 125, 49" class="LISTBOX" />
		<control id="1" style="1342242817" position="137, 6, 40, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="137, 23, 40, 14" caption="Anuluj" class="BUTTON" />
		<control id="57670" style="1342242816" position="137, 43, 40, 14" caption="&amp;Pomoc" class="BUTTON" />
	</dialog>
	<dialog id="30734" fontface="MS Shell Dlg" style="-2134376248" position="9, 26, 183, 70" />
	<dialog id="50103" caption="Postanowienia licencyjne COMODO Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 373, 226">
		<control id="1" style="1342242817" position="262, 205, 50, 14" caption="&amp;Akceptuj" class="BUTTON" />
		<control id="2" style="1342242816" position="316, 205, 50, 14" caption="&amp;Odmów" class="BUTTON" />
		<control id="50104" style="1342242816" position="7, 205, 50, 14" caption="&amp;Drukuj" class="BUTTON" />
		<control id="50105" style="1352730628" position="7, 8, 359, 194" class="RichEdit20W" />
	</dialog>
</resource>